Subject: GRID ?

From: [email-masked] (Renate Griffith)
Date: Wed, 9 Apr 1997 10:12:06 +1000

Dear computational chemists,

does anybody know what happened to GRID? We wanted to obtain the latest
version of this nice and well-used little package and have been told that
GRID is not supported in Australia any more?????
What can we do (yes, I know, if we just reset the clock, we can keep using
our old version, but that really isn't the done thing, is it...)?
All else failing, does anybody know of any (preferably free) replacement?

Regards
Renate

Dr. Renate Griffith                          Email: renate_griffith.uow.edu.au
Department of Chemistry                      phone: +61 42 213516
University of Wollongong                     fax:   +61 42 214287
Northfields Ave
Wollongong NSW 2522
Australia